Plugin, upgrade issues

#1

Two days I released a new version of snappygrav 1.5.1
I do not understand why it still does not appear in https://getgrav.org/downloads/plugins and the previous version is still present

#2

I ‘think’ it might be related to the changelog. You’ve got the dates in european format and it’s confusing Grav:

https://raw.githubusercontent.com/iusvar/grav-plugin-snappygrav/master/CHANGELOG.md

In the new GPM system I’ve been working on, it stops at version 1.4.2:

I’m not seeing any other errors though.

#3

Thanks, I fix it right away :smile: